Synthèse des bulletins de sécurité de Microsoft de mai 2014

Numéro : AV14-027
Date : le 13 mai 2014

Objet

Le présent avis a pour objet d’attirer l’attention sur la synthèse des bulletins de sécurité Microsoft de mai.

Évaluation

La synthèse couvre huit (8) bulletins (2 de niveau critique, 6 de niveau important), portant sur de multiples vulnérabilités dans Microsoft SharePoint Server, Internet Explorer, Microsoft Office, Microsoft Common Control, Group Policy Preferences, .NET Framework, Windows Shell Handler, and iSCSI.

*** CRITIQUE ***
MS-14-022 - Des vulnérabilités dans Microsoft SharePoint Server pourraient permettre l'exécution de code à distance (2952166)          
https://technet.microsoft.com/en-ca/library/security/ms14-022.aspx (en anglais)

MS14-029 - Mise à jour de sécurité pour Internet Explorer (2962482)     
https://technet.microsoft.com/en-ca/library/security/ms14-029.aspx (en anglais)

*** IMPORTANT ***
MS14-023 - Des vulnérabilités dans Microsoft Office pourraient permettre l'exécution de code à distance (2961037)      
https://technet.microsoft.com/en-ca/library/security/ms14-023.aspx (en anglais)

MS14-024 - Une vulnérabilité dans Microsoft Common Control pourrait permettre un contournement du composant de sécurité (2961033)         
https://technet.microsoft.com/en-ca/library/security/ms14-024.aspx (en anglais)

MS14-025 - Une vulnérabilité dans Group Policy Preferences pourrait permettre une élévation de privilèges (2962486)
https://technet.microsoft.com/en-ca/library/security/ms14-025.aspx (en anglais)

MS14-026 - Une vulnérabilité dans .NET Framework pourrait permettre une élévation de privilèges (2958732)  
https://technet.microsoft.com/en-ca/library/security/ms14-026.aspx (en anglais)

MS14-027 - Une vulnérabilité dans Windows Shell Handler pourrait permettre une élévation de privilèges (2962488)     
https://technet.microsoft.com/en-ca/library/security/ms14-027.aspx (en anglais)

MS14-028 - Une vulnérabilité dans iSCSI pourrait permettre un déni de service (2962485)             
https://technet.microsoft.com/en-ca/library/security/ms14-028.aspx (en anglais)

Mesure suggérée

Le CCRIC recommande que les administrateurs de système testent les mises à jour publiées par le fournisseur et qu’ils les appliquent aux applications touchées.

Références :

Note aux lecteurs

En appui à la mission de Sécurité publique Canada de bâtir un Canada sécuritaire et résilient, le mandat du CCRIC est d'aider à assurer la sécurité et la résilience des cybersystèmes essentiels non gouvernementaux à la base de la sécurité nationale, de la sécurité publique et de la prospérité économique du pays. À titre d'équipe d'intervention en cas d'incident lié à la sécurité informatique du Canada, le CCRIC agit comme centre national de coordination pour la prévention, l'atténuation, l'intervention et le rétablissement liés aux incidents cybernétiques commis contre des systèmes non fédéraux. Pour ce faire, il formule des conseils éclairés, offre du soutien et coordonne l'échange de renseignements ainsi que l'intervention.

S'il vous plaît noter que la clé PGP du CCRIC a récemment été mise à jour.
http://www.securitepublique.gc.ca/cnt/ntnl-scrt/cbr-scrt/_fl/CCIRCPublicPGPKey.txt

Pour obtenir des renseignements de nature générale, veuillez communiquer avec la division des Affaires publiques de l'organisme :

Téléphone : 613-944-4875 ou 1-800-830-3118  
Télécopieur : 613-998-9589 
Courriel : ps.communications-communications.sp@canada.ca

Date de modification :